Redmine - Patch #37606

Traditional Chinese translation (to r21775)
2022-08-25 05:06 - ChunChang (Nagaharu) Lo

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Go MAEDA % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:
Description

¢ added

o field_default_time_entry_activity

Related issues:
Copied from Redmine - Patch #37535: Traditional Chinese translation (to r21740) Closed
Copied to Redmine - Patch #37616: Traditional Chinese translation (to r21788) Closed

Associated revisions

Revision 21776 - 2022-08-25 06:04 - Go MAEDA
Traditional Chinese translation (#37606).

Patch by ChunChang Lo.

History

#1 - 2022-08-25 05:06 - ChunChang (Nagaharu) Lo
- Copied from Patch #37535: Traditional Chinese translation (to r21740) added

#2 - 2022-08-25 06:04 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you.

#3 - 2022-08-29 05:25 - ChunChang (Nagaharu) Lo
- Copied to Patch #37616: Traditional Chinese translation (to r21788) added
